## transcalc 0.14

=== debian/changelog ===
transcalc (0.14-7) unstable; urgency=medium

  * QA upload.
  * Add patch to fix ftbfs with gcc10 (Closes: #957880)
  * Add patch to fix segfault when closing windows (Closes: #763125)
  * Add patch which fixes a deprecation warning regarding autoconf
  * d/clean: Remove some embedded code copies (Closes: #947972)
  * d/rules:
    - Change to dh sequencer
    - Change hardening rules to +all
    - Override dh_auto_test, we don't have any tests
    - Move example files to the recommended path
  * d/compat: Drop file, use debhelper-compat in d/control
  * d/control:
    - Bump debhelper to 12
    - Update Standards-Version to 3.9.7
    - Add Rules-Requires-Root
  * d/changelog: Remove whitespace
  * d/watch: Update to version 4
  * d/copyright: Change license file link to GPL-2
  * Add Debian source format 3.0 (quilt)

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 02 Jan 2021 12:39:39 +0100

transcalc (0.14-6) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #846811)
  * Apply patch from Ubuntu to use autotools_dev. (Closes: #559201)

 -- Adrian Bunk <bunk@debian.org>  Sun, 22 Jan 2017 15:08:05 +0200

transcalc (0.14-5) unstable; urgency=low

  * New Maintainer. (Closes: #497190)
  * Switch to debhelper 7 (instead of cdbs), adjust debian/rules,
    debian/compat and debian/control accordingly
  * Update standards to 3.8.3
    - add a README.source
  * Add my name to debian/copyright.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sat, 10 Oct 2009 13:12:08 +0530

transcalc (0.14-4) unstable; urgency=low

  * QA upload.
  * Move existing source changes to quilt.
    + Add quilt build-dep and set up rules.
  * 050_transcalc_c.diff - (Closes: #517132).
    + Thanks to Fabrice Coutadeur for forwarding from Ubuntu.
  * Add ${misc:Depends} for debhelper package.
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Tue, 19 May 2009 21:53:52 -0400

transcalc (0.14-3) unstable; urgency=low

  * QA upload, orphaning this package.
  * docs/transcalc.sgml: Removed a weird "x" character.
  * debian/rules, debian/control: Use docbook-to-man.

 -- Bart Martens <bartm@debian.org>  Sat, 30 Aug 2008 17:52:33 +0200

transcalc (0.14-2) unstable; urgency=low

  * Spelling fixes.  Closes: #125428.
  * debian/menu: Updated to newer menu structure.

 -- Bart Martens <bartm@knars.be>  Sun, 23 Sep 2007 18:43:45 +0200

transcalc (0.14-1) unstable; urgency=low

  * New maintainer.  Closes: #405730.
  * New upstream release.
  * debian/*: Repackaged with cdbs.
  * debian/control: Updated Build-Depends to newer versions.
  * debian/copyright: Updated.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Sat,  5 May 2007 23:58:28 +0200

transcalc (0.13-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #405730
  * Add quotes do debian/menu
  * Bump compat version, use at least dh 4.0.0
  * Fix lintian warnings about debian/copyright
  * Remove call to deprecated dh_installmanpages
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Fri, 19 Jan 2007 08:48:50 +0100

transcalc (0.13-1.1) unstable; urgency=low

  * NMU.
  * s/gdk-imlib-dev/gdk-imlib1-dev/ in Build-Depends, so package builds
    on unstable.
  * Fix use of multiline strings, for gcc 3.3 compatibility.
    (Closes: #196533)

 -- Steve Langasek <vorlon@debian.org>  Sat, 23 Aug 2003 13:44:08 -0500

transcalc (0.13-1) unstable; urgency=low

  * New upstream release

 -- Gopal Narayanan <gopal@debian.org>  Mon, 15 Jul 2002 13:36:21 -0400

transcalc (0.11-1) unstable; urgency=low

  * New upstream release

 -- Gopal Narayanan <gopal@debian.org>  Fri, 22 Jun 2001 13:34:19 -0400

transcalc (0.1-2) unstable; urgency=low

  * Fixed couple of build-depends. Closes: #101235

 -- Gopal Narayanan <gopal@debian.org>  Sun, 17 Jun 2001 20:10:07 -0400

transcalc (0.1-1) unstable; urgency=low

  * Initial Release.
  * Installation should close wnpp ITP bug. Closes: #100429

 -- Gopal Narayanan <gopal@debian.org>  Thu, 14 Jun 2001 10:44:12 -0400
