=== debian/control ===
Source: transcalc
Section: science
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
 libgtk2.0-dev,
 libglib2.0-dev,
 docbook-to-man
Standards-Version: 3.9.7
Rules-Requires-Root: no
Homepage: http://transcalc.sourceforge.net/

Package: transcalc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: microwave and RF transmission line calculator
 Transcalc is an analysis and synthesis tool for calculating the
 electrical and physical properties of different kinds of RF and
 microwave transmission lines.
 .
 For each type of transmission line, using dialog boxes, you can
 enter values for the various parameters, and either calculate
 its electrical properties (analyze), or use the given electrical
 requirements to synthesize physical parameters of the required
 transmission line.
 .
 Available transmission lines (this list will expand with subsequent
 releases): Microstrip, Rectangular Waveguide.
