=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	[ -e docs/transcalc.1.d-r-orig ] || cp -p docs/transcalc.1 docs/transcalc.1.d-r-orig
	docbook-to-man docs/transcalc.sgml > docs/transcalc.1

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/transcalc/usr/share/doc/transcalc/examples
	mv -f debian/transcalc/usr/share/transcalc/examples \
	      debian/transcalc/usr/share/doc/transcalc/
	[ ! -e docs/transcalc.1.d-r-orig ] || mv docs/transcalc.1.d-r-orig docs/transcalc.1

# overriding since there is no tests in the package
override_dh_auto_test:
