=== debian/watch ===
version=4
#http://sf.net/transcalc/transcalc-(.*)\.tar\.gz
http://transcalc.sourceforge.net/transcalc-(.*)\.tar\.gz
